

.projects img {
    /* width: 20%; */
    /* border: 8px; */
    display: block;
    margin: 0 auto;
    height: 25em;
}

.projects {
    max-width: 1200px;
    margin: 0 auto;
}

.projects li {
    margin-top: 30px;
}

#bottom-block {
    height: 100px;
}

.projects a {
    text-decoration: none;
}

figcaption {
    text-decoration: none;
    color: black;
    margin-top: 10px;
    text-align: center;
    font-size: 1.2em;
}

/* Seasonal text colors */
.season-summer figcaption,
.season-autumn figcaption {
    /* color: white; */
}

.season-spring figcaption,
.season-winter figcaption {
    color: black;
}

hr {
    width: 98%;
    margin-top: 0;
    margin-bottom: 0;
}

article {
    padding-top: 20px;
    padding-bottom: 20px;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.article img {
    width: 80%;
    display: block;
    margin: 20px auto;
    
}
.project-title {
    font-size: 2em;
    text-align: center;
    /* font-style: italic; */
}

.block {
    text-align: left;
    font-size: 1.2em;
}

@media screen and (max-width: 1000px) {
    .block {
        font-size: 3em;
        padding-left: 10px;
        padding-right: 10px;
    }

    
}

